PG_LO_CREAT()

NAME
pg_lo_creat - create a large object

SYNOPSIS

pg_lo_creat conn mode

DESCRIPTION

pg_lo_creat creates a large object.

ARGUMENTS

conn
    The handle of a connection to the database in which to create the large object.

mode
    The access mode for the large object. It can be any or'ing together of INV_READ and INV_WRITE. The ``or'' operator is |. For example:

    [pg_lo_creat $conn "INV_READ|INV_WRITE"]

RETURN VALUE

The OID of the large object created.